# $Id: ja-JP.com_messages.ini 420 2008-08-13 15:37:45Z Nori $
# Joomla! Project
# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

A NEW PRIVATE MESSAGE HAS ARRIVED=新しいプライベート・メッセージがあります
MESSAGE_FAILED=メッセージ失敗 ユーザのメールBoxはロックされています
PLEASE LOGIN TO READ YOUR MESSAGE=%sにログインして、メッセージを確認して下さい
